<template>
  <div class="container-full main">
    <!-- Start header  -->
    <app-header></app-header>
    <!-- End    -->
    <div class="row mt-5 main">
      <!-- Start menu left  -->
      <div class="col-md-2 mr-0 pr-0 mb-0 pb-0 " id="menu">
        <app-menu></app-menu>
      </div>
      <!-- End menu left  -->
      <!-- Start content page  -->
      <div class="col-md-10">
        <Nuxt />
      </div>
      <!-- End content page  -->
    </div>
    <app-footer></app-footer>
  </div>
</template>

<script>
import AppFooter from '../components/AppFooter.vue';
import AppHeader from '../components/AppHeader.vue';
import AppMenu from '../components/AppMenu.vue';

export default {
  name: "app-layout",
  components: { AppHeader, AppMenu, AppFooter },
  setup() {
    
  },
}
</script>
<style>
  .main {
    margin-top: 0 !important;
  }

  #menu {
    
    background-color: #F8F9FA;
  }

</style>